﻿	
* {
	margin: 0;
	padding: 0;
}

body {
	overflow-x: hidden;
}

strong,
p,
span,
font,
figcaption,
table tr td,
h1,
h2,
b {
	font-style: normal;
}

h1,
h2 {
	font-weight: bold;
}

ul,
ol {
	list-style: none;
}

a {
	text-decoration: none;
}

strong,
b {
	font-weight: bold;
}
.w100{
	width: 100%;
}
.w{
	width: 1200px;
}
.cen-ter{
	margin: 0% auto;
}
.height-h{
	height: auto;
	display: table;
}
.clear{
	float: unset;
}
.le-sp{
	letter-spacing: 2px;
}

.banner-h{
	width: 100%;
	background: url(/newcpzt/images/imageszt1204/banner_bg_01.jpg) no-repeat;
	background-size: 100% 100%;
}
.banner-b{
	position: relative;
	width: 1300px;
	z-index: 1;
}
.banner-b::after{
	position: absolute;
    right: 0;
    top: 13%;
    width: 60%;
    height: 76%;
    content: "";
    z-index: -1;
    background-image: -webkit-linear-gradient(right ,#fff 60%,#ffffff83,#ffffff0d);
}
.banner-b figure{
	width: 47%;
    float: left;
    margin: 7% auto 2%;
    overflow: hidden;
}
.banner-b figure img{
	width: 100%;
    display: block;
    transform: rotate(-2deg);
}
.banner-b .banner-fl{
	position: relative;
    width: 53%;
	margin: 9% 0%;
    padding-right:4%;
    float:right;
    box-sizing: border-box;
	text-align: right;
}
.banner-fl h1 b{
	position: relative;
	font-size:80px;
    line-height: 90px;
	letter-spacing:4px;
	margin-top: 2%;
	font-weight: bold;
  background-image: -webkit-linear-gradient(left, #ff9300, #ff2900, #ff0000);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bold;
  color: #fff;
  display: block;
}
.banner-fl em{
	position: relative;
	display: inline-block;
	font-size: 52px;
    line-height: 60px;
	letter-spacing: 0px;
	padding: 0% 1%;
	font-style: normal;
	color: #ffffff;
	z-index: 1;
	border-radius: 20px;
	text-shadow: none;
}
.banner-fl em::after{
	position: absolute;
	left:-5%;
	bottom: -3%;
	width: 110%;
	height:106%;
	content: "";
	z-index: -1;
	border-radius:40px;
	background-color: #ff4e00;
}
.banner-fl p{
	display: inline-block;
    font-size: 32px;
    line-height: 52px;
    padding: 0% 3%;
    margin: 4% 0%;
    letter-spacing: 5px;
    border-radius: 30px;
    color: #ffffff;
    text-align: center;
    background-image: -webkit-linear-gradient(bottom, #096aff, #096aff, #028dff, #028dff);
}
.banner-fl ul{
	display: block;
}
.banner-fl ul li{
	padding: 1%;
    float: right;
    margin-left: 4%;
    text-align: center;
    font-size: 36px;
    line-height: 40px;
    color: #000000;
    border: 1px solid #000000;
    border-radius: 6px;
}

.title-h{
	margin:4% auto 3%;
	text-align: center;
}
.title-h h2{
	font-size:60px;
	line-height:80px;
	font-weight: bold;
	color: #000000;
}
.title-h em{
	color: #0070ef;
	font-style: normal;
}
.title-h p{
	font-size: 30px;
	line-height:50px;
	color: #000000;
	margin-bottom: 1%;
}
.title-h b{
	display: inline-block;
	font-size:20px;
	line-height:30px;
	color: #535353;
	font-weight: 400;
	padding: 3px 10px;
	border: 1px solid #535353;
	text-transform: uppercase;
}
.broble-h{
	margin:0% auto 2%;
	text-align: center;
	letter-spacing: 2px;
}
.broble-h ul{
	margin-top: 1%;
}
.broble-h ul li{
	width:calc(94%/5);
	float: left;
	margin-right: 1.5%;
	text-align: center;
	border-radius: 20px;
	padding-bottom: 20px;
	background-color: #f3f3f3;
}
.broble-h ul li:nth-of-type(5){
	margin-right: 0%;
}
.broble-h ul li figure{
	width:96%;
	margin: 10px auto 0px;
}
.broble-h ul li figure img{
	width: 100%;
	display: block;
}
.broble-h ul li b{
	font-size: 28px;
	line-height: 40px;
	color: #000000;
	font-weight: normal;
	letter-spacing: 4px;
}
.broble-h ul li small{
	display: block;
	color: #9e9e9e;
	font-size: 14px;
	line-height:30px;
	letter-spacing: 0px;
	text-transform: uppercase;
}

.pro-de{
	position:relative;
	z-index:1;
}
.pro-de:after{
	position:absolute;
	right:0;
	bottom:0;
    width: 51%;
    height: 35%;
	content:"";
	background-color:#0070ef;
	z-index:-1;
}
.pro-de-h{
	margin:2% auto 1%;
}
.pro-de-h figure{
	width:50%;
	float:right;
}
.pro-de-fl{
	width:50%;
	float:left;
	padding: 3% 3% 0% 0%;
	box-sizing:border-box;
	color:#000000;
	letter-spacing:2px;
}
.pro-de-fl strong{
	font-weight: bold;
	font-size:46px;
	line-height: 46px;
	color: #ededed;
	letter-spacing: 0px;
	text-transform: uppercase;
}
.pro-de-fl h2{
	margin-top: -7%;
    font-size: 38px;
	line-height:60px;
	font-weight:bold;
	margin-bottom:5%;
}
.pro-de-fl hr{
	width:100%;
	height:1px;
	border:none;
	background-color:#efefef;
	margin: 3% auto;
}
.pro-de-fl p{
	font-size: 26px;
	line-height: 50px;
	margin-bottom:20px;
	color: #1a1a1a;
}
.pro-de-h small{
	font-size: 14px;
	line-height: 16px;
	color: #cdcdcd;
	letter-spacing: 0px;
}

.pro-de-h figure img{
	width: 100%;
	display: block;
}

.table-h table{
	width: 100%;
	border-collapse: collapse;
}
.table-h table tr td{
	font-size: 26px;
    line-height:40px;
    text-align: left;
    color: #000;
	padding: 10px 10px 10px 20px;
	letter-spacing: 2px;
    border: 4px solid #fff;
	background-color: #eeeeee;
}
.table-h table tr:nth-of-type(1) td{
	background-color: #0070ef;
	color: #ffffff;
	border-top: none;
}
.table-h table tr td:nth-of-type(1){
	border-left: none;
}
.table-h table tr:nth-of-type(6) td:nth-of-type(2),
.table-h table tr td:nth-of-type(4){
	border-right: none;
}
.table-h p{
    width: 100%;
    font-size: 26px;
    line-height: 50px;
    color: #000000;
    text-align: center;
    letter-spacing: 1px;
	margin-top: 1%;
}

.structure-h{
	position: relative;
	z-index: 1;
}
.structure-h::after{
	position: absolute;
	left: 0;
	top: 0;
	width: 50.5%;
	height: 100%;
	content: "";
	z-index: -1;
	background: url(/newcpzt/images/imageszt1204/structure_bg_02.jpg) no-repeat;
	background-size: 100% 100%;
}
.structure-b figure{
	width: 50%;
	float: left;
}
.structure-b figure img{
	width: 100%;
	display: block;
}
.structure-b span{
	display: block;
    width: 48%;
    float: right;
    padding: 4%;
    color: #ffffff;
    box-sizing: border-box;
    background-color: #0070ef;
}
.structure-b span strong{
	display: block;
	font-size: 48px;
    font-weight: bold;
    line-height: 48px;
}
.structure-b span p{
	font-size: 36px;
    line-height: 60px;
	margin-top: 6%;
}
.multiple-h figure{
	width: 23%;
	float: left;
	margin: 0% 1%;
	transform:skewX(-5deg);
	 transform-origin: center center;
}
.delivery-h ul li figure img,
.delivery-h ul li figure,
.coal-h ul li figure img,
.coal-h ul li figure,
.multiple-h figure img{
	width: 100%;
	display: block;
	border: none;
}
.multiple-h figure figcaption{
	font-size: 32px;
	line-height: 50px;
	color: #ffffff;
	text-align: center;
	background-color: #0070ef;

}
.coal-h ul li{
	width: 32%;
	float: left;
	margin-right: 2%;
}
.delivery-h ul li:nth-of-type(3n),
.coal-h ul li:nth-of-type(3){
	margin-right: 0%;
}

.botto-h ul li{
	width: 100%;
	height: auto;
	display: table;
	margin-bottom: 3%;
	background-color: #f0f0ef;
}
.botto-h ul li figure,
.botto-h ul li .text{
	width: 50%;
}
.text{
	box-sizing: border-box;
	padding:6% 4% 0%;
}
.botto-h ul li:nth-of-type(odd){
	border-radius: 30px 0px 0px 30px;
}
.botto-h ul li:nth-of-type(even){
	border-radius: 0px 30px 30px 0px;
}
.botto-h ul li:nth-of-type(even) .text,
.botto-h ul li:nth-of-type(odd) figure{
	float: right;
}
.botto-h ul li:nth-of-type(odd) .text,
.botto-h ul li:nth-of-type(even) figure{
	float: left;
}
.botto-h ul li:nth-of-type(3){
	margin-bottom: 0%;
}
.botto-h ul li figure img{
	width: 100%;
	display: table;
}
.text span{
	display: block;
	font-size:20px;
	color: #0070ef;
	line-height: 50px;
}
.text span b{
	padding: 6px;
	color:#ffffff;
	font-size: 48px;
	line-height: 50px;
	margin-right: 10px;
	font-weight: bold;
	background-color: #0070ef;
}
.text strong{
	font-size: 60px;
	line-height: 80px;
	margin-top: 3%;
	display: block;
	font-weight: bold;
	color: #000000;
}
.text p{
	font-size: 30px;
	line-height: 50px;
	color: #121111;
	margin: 5% auto 0%;
}

.delivery-h ul li{
	width: 33%;
	float: left;
	margin: 0% .5% .5% 0%;
}
















